Hi,

I have created a plugin which contains a configuration page. It worked on previous version of eclipse 3.1 but when I am trying to run with eclipse 3.3 it gives me following error and does not show the configuration page:
Unable to create the selected preference page.
An error occurred while automatically activating bundle test.example.plugin (610).


Any idea?